About Me

No personal information shared.

Friends

    No friends yet
aaron sulwer

aaron sulwer

  • Karma
  • Member since
    Tuesday, 31 December 2013 16:48
  • Last online
    12 months ago
  • Profile views
    364 views

About Me

No personal information shared.

Friends

    No friends yet
  • i have no idea what happened but NOW xl top works without the error message! i made no other changes except to install these blktap-dkms 2.0.91-1 cpp-4.6 (4.6.3-14) gcc-4.6 (4.6.3-14) gcc-4.6-base (4.6.3-14) linux-headers-3.2.0-4-common-rt (3.2.53-2) linux-headers-3.2.0-4-rt-amd64 (3.2.53-2) linux-headers-rt-amd64 (3.2+46)...
    12 months ago
  • so i tried to quote your message, but not working! as far as the update-grub issue goes, yes that is what i am experiencing and yes i followed those steps to solve my problem. i just wanted to make SURE that i was doing things the right way. i do not want to delete something that in the long run will cause errors. that post worked for me....
    12 months ago
  • aaron sulwer is now ranked up to New Member... !
    12 months ago
  • aaron sulwer started a new discussion missing shared libraries...
    Debian Wheezy 7.3 amd64 built and installed Xen 4.3.1 from source there are a couple of issues when building from source i noticed that i had to clean up. for instance in the /boot dir the install process adds extra things that causes update-grub to complain about. removing the file xen-syms-4.3.1 causes no issues with using xen that i have n...
    12 months ago